List copy lessons
The writing rules the workspace taught its copy writer by revising drafts, most-taught first. Every draft the workspace writes follows them.
GET
https://app.trygtm.com/api/v1/copy-lessons- Scope
read- MCP tool
- list_copy_lessons
Request
curl https://app.trygtm.com/api/v1/copy-lessons \
-H "Authorization: Bearer $TRYGTM_API_KEY"Response
{
"data": [
{
"id": "5c6d7e8f-9a0b-4c1d-8e2f-3a4b5c6d7e8f",
"lesson": "Never call the note a cold email.",
"channel": null,
"times_taught": 2,
"created_at": "2026-09-22T14:05:00.000Z",
"updated_at": "2026-09-22T16:40:00.000Z"
}
]
}